CURRICULUM VITAE -NL- Email: **`raidaya577@gmail.com`[EMAILS_EMAIL]** -NL- **`Dayanand H`[NAME]** Rai -NL- Mobile: **`9561313577`[PHONES_PHONE]** -NL- **`SUMMARY:`[SUMMARY_HEADING]** -NL-  Knowledge on RIP, IGRP, EIGRP, OSPF, IS-IS, Static Routing. -NL-  Concept of OSI & TCP/IP model. -NL-  VLAN, VTP, STP, RSTP. -NL-  Port Security, Private VLAN -NL-  BGP(Path Attributes, Rule of Synchronization) -NL- **`EDUCATION:`[EDUCATION_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]**. in **`Electronics and Communications`[EDUCATION_COURSE]** from **`SCOE, Pune University`[EDUCATION_INSTITUTE]**. -NL- Percentage:- 61% -NL- Year of Passing:- 2016 -NL- **`WORK EXPERIENCE & RESPONSIBILITIES:`[WORK_EXPERIENCE_HEADING]** -NL-  Company Name:- **`Allied Digital Services Ltd`[EMPLOYER_COMPANY_NAME]** -NL-  Project:- Air India Ltd -NL-  Designation:-**`Network Engineer`[EMPLOYER_ROLE]** -NL-  Joining Date:-21 Aug 2019 to 26 Dec 2019 -NL-  Supporting and Troubleshooting for LAN/WAN Network. -NL-  Worked on Cisco & D-Link L2/L3 Switch Configuration. -NL-  Hands on experience in configure Static and Dynamic Routing Protocol(OSPF,BGP). -NL-  Backup & upgrade IOS and configuration backup for L2 & L3 devices. -NL-  Company Name :- **`NISA Associate`[EMPLOYER_COMPANY_NAME]** -NL-  Project :- Reliance Jio -NL-  Department :- Network -NL-  Designation :- **`Assistant Console Officer `[EMPLOYER_ROLE]**-NL-  Joining Date :- 28 Mar 2016 to 31 May 2019 -NL-  Address :- Reliance corporate park, MIDC Industrial area, Ghansoli, Navi -NL- Mumbai -NL- 400701. -NL-  Performing L1 Level Troubleshooting. -NL-  Analyzing issue using tools like HP Service Manager, Teamip, CNAP. -NL-  Working on HPSM for generating trouble tickets. -NL-  Coordinating with IP NOC Team ,field L2 IP Team, RAN NOC team &amp; HOTO NOC -NL- Team for -NL- Resolving ALARM reachability issue to NOC. -NL-  Link Monitoring, and Bandwidth Monitoring. -NL-  Hands on experience on CISCO Router. -NL-  Network Device Monitoring, troubleshooting and configuration. -NL-  Configuration of devices for new services, Diagnosis &amp; resolution of Customer -NL- issues. -NL-  Mail communication and escalation for the network down issue with vendor and -NL- Customer. -NL-  In Security Automation System Configuration and testing different types of door access -NL- controllers-HID, STERNA, RADIANT in application software PIAM (Physical Identity & -NL- Access Management System) & EURONET. -NL-  Configuration, testing & monitoring of network cameras such as PTZ, Fixed Doom, -NL- Bullet Camera of different PAN India sites of RJIL. -NL-  Testing, Monitoring & Resolve different types of alarms in PIAM s/w. -NL-  Integrating access controllers in local system and application also troubleshooting of -NL- controller of various sites. -NL-  To provide access to the vendors and technicians across India through network. -NL-  Intrusion detection/ Prevention. -NL-  Incident management. -NL- **`Personal Details:-`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 02 August 1991 -NL- Marital Status: Single -NL- Nationality: -NL- Indian -NL- Languages Know: English, Hindi, Marathi, Tulu. -NL- 